h1{

    font-size:90px;
    text-align:center;
    font-family:fantasy;

}
body{
    background-color: rgb(243, 205, 134);
}

.btn{
    margin-bottom:50px;
}

.card-title{
    font-size:15px;
    margin-top: 60px;

}

.card{

    font-size: 20px;
    text-align: center;
    font-family:Georgia, 'Times New Roman', Times, serif;

}
.card-header{

    font-size: 40px; 
    font-family:fantasy;
}

.country{

    margin-top: 50px;
    margin-bottom: 20px;

}